algorithm: GP
criterion: Calibration
criterion_final: 0.007413129943112533
dataset: HIA
hparams:
  kernel_coef0: 0.00012589297218454744
  kernel_gamma: 1.2227281155319363e-05
  kernel_metric: laplacian
  kernel_noise_level: 0.07096604358421811
  max_iter_predict: 126
  n_restarts_optimizer: 5
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.008633534424006939
test_calibration_Brier score_1: 0.0070045702159404755
test_calibration_Brier score_2: 0.009064017795026302
test_calibration_Brier score_final: 0.008633534424006939
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 63295
val_calibration_Brier score_0: 0.007613124325871468
val_calibration_Brier score_1: 0.006650138646364212
val_calibration_Brier score_2: 0.007976126857101917
val_calibration_Brier score_final: 0.007613124325871468
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
